# Russian translation of print (6.x-1.10)
# Copyright (c) 2009 by the Russian translation team
# Generated from files:
#  print_pdf.admin.inc,v 1.1.2.21 2009/10/13 21:52:30 jcnventura
#  print_pdf.module,v 1.1.2.45 2009/10/13 00:04:25 jcnventura
#  print_pdf.info,v 1.1.2.2 2008/08/21 22:03:40 jcnventura
#  print.install,v 1.1.4.19 2009/10/03 15:18:24 jcnventura
#
msgid ""
msgstr ""
"Project-Id-Version: print (6.x-1.10)\n"
"POT-Creation-Date: 2009-10-24 16:41+0400\n"
"PO-Revision-Date: YYYY-mm-DD HH:MM+ZZZZ\n"
"Language-Team: Russian\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=((((n%10)==1)&&((n%100)!=11))?(0):(((((n%10)>=2)&&((n%10)<=4))&&(((n%100)<10)||((n%100)>=20)))?(1):2));\n"

#: print_pdf/print_pdf.admin.inc:301; print_pdf/print_pdf.module:289,374,167; print_pdf/print_pdf.info:0
msgid "PDF version"
msgstr "PDF-версия"

#: print.install:18
msgid "Printer-friendly Page settings are available under !link"
msgstr ""
"Настройки страниц для вывода на "
"печать доступны в !link"

#: print_pdf/print_pdf.admin.inc:247; print_pdf/print_pdf.module:168
msgid "No PDF tool selected"
msgstr "Не выбрано средство генерации PDF"

#: print_pdf/print_pdf.module:169
msgid "Please configure it in the <a href=\"@url\">PDF settings page</a>."
msgstr ""
"Пожалуйста, настройте это на <a "
"href=\"@url\">странице настроек PDF</a>."

#: print.install:19
msgid "Administer > Site configuration > Printer-friendly Pages"
msgstr ""
"Управление &gt; Конфигурирование &gt; "
"Страницы для печати"

